  
	.slideshow-container .mySlides {
		display: none;
	}
    .slideshow-container img	{
        display: flex;
        vertical-align: middle;
		margin: auto;
        width: 100%;
        height: auto;
    }	
    .active {
        background-color: #717171;
    }
    .fade {
        animation-name: fade;
        animation-duration: 1.5s;
    }
   @keyframes fade {
        from {opacity: .4} 
        to {opacity: 1}
    }

    .child {
        position: relative;
        margin: auto;
    }
